﻿#SliderHome {
	margin-left: 0%;
	margin-right: 0%;
	padding: 0px 0px;
	/*width:720px;
	text-align: center;
	display: inline;*/
}

#SliderHome2{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	padding: 0;
	column-gap: 20px;
	overflow: hidden;
}

.flexslider{
	border: 0;
	margin: 0;
}

#especiales{
	position: relative;
}

#imgEspecialesHome{
	height: 100%;
	width: 200%
}

#TituloEspecialWebHome{
	position: absolute;
	width: 55%;
	top: 10%;
	left: 0;
}

.flex-pauseplay a{
	/*bottom: 10px;
    width: 78%;
    height: 40px;
    top: 55%;

    text-align: right;
    color: var(--color_blue_5)!important;
    */

    bottom: 0px;
    width: 78%;
    height: 37px;
    top: 55%;
    text-align: center;
    color: #ffffff;


 }
.flex-pauseplay a:after {
    padding-right: 10px;
}
.flex-pauseplay a:before {
     margin-right: 10px;
}
.flex-pauseplay a.flex-play:before {
    content: '\f003';
    margin-right: 10px;
}

.col-md-8 {
	padding: 0px;
	margin: 0px;

}
.col-md-4 {
	padding: 10px;
	margin: 0px;
	text-align: right;
	/*width: 32.6%!important;*/
	z-index: 1;
}

@media (min-width: 768px){
	.col-md-8 {
	    flex: 0 0 auto;
	    width: 69.1%;
	}
	.col-md-4 {
	    width: 30%!important;
	}
}

@media (min-width: 768px) and (max-width: 800px){
	.col-md-4 {
	    height: 230px;
	}
	.content-description p{
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}

}

.content-description {
	height: auto;
    min-height: 110px;
}


.flex-caption {
	width: 96%;
	padding: 2%;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 14px;
	line-height: 18px;
}
li.css a {
	border-radius: 0;
}
.flex-prev, .flex-next {
	top: 75%;
	color: red;
	size: 1em;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 50px;
	height: 50px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.4);
/*	text-shadow: 1px 1px 0 rgb(255 255 255 / 30%);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;*/
}
.flex-control-nav {
	width: 65%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
.flex-control-paging li a.flex-active {
	background: #084298;
	background: #0a58ca;
	cursor: default;
	background-color: rgb(102 152 255);
}
/*.flex-control-paging li a {

}*/
.flex-control-paging li a {
	/* width: 11px;
    height: 11px;*/
    display: block;
	background: #666;
	background: rgba(0, 0, 0, 0.3);
	cursor: pointer;
	text-indent: -9999px; /* -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
     border-radius: 20px;
     aqui va lo nuevo

    position: relative;*/;
	border-radius: 5px;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 40px;
	height: 7px;
	margin-right: 4px;
	margin-left: 4px; /* text-indent: -999px;*/;
	background-color: rgba(0,0,0,.3);
}
.titulo {
	color: #FFFFFF !important;
	font-size: 22px;
	text-align: left !important;
	min-height: 70px;
	font-family: "Work Sans";
	line-height: 1.2 !important;
	margin-top: 10px !important;
	font-weight: 700;
}
.titulo > a:link{
color: #FFFFFF !important;
}
#vTitle:hover {
	text-decoration: underline;
	color: #FFFFFF
}
.subtitulo {
	color: #F0F0F0 !important; /*RGB:  RED GREEN BLUE;*/;
	font-size: 14px;
}
.p-2 {
	color: #F0F0F0; /*RGB:  RED GREEN BLUE;*/;
	font-size: 0.9em;
	text-align: left !important;
	padding: 0px !important;
	font-family: "Work Sans";
	line-height: 1.2 !important;
	padding:10px;

}
.about-border {
	display: block;
	width: 4em;
	max-width: 70%;
	border-bottom: 0.2em solid #FFA000;
	margin: 3em 1 0;
}
.about:after {
	/* this is the border */
  content: "";
	display: block;
	width: 4em;
	max-width: 70%;
	border-bottom: 2px solid rgb(219,4,77);
	margin: 3em 1 0;
	position: left;
}
.flexslider .slides .clone > li {
	display: none !important;
}
.p-link {
	color: #FFFFFF !important;
	font-size: 1em;
	font-family: "Work Sans";
	font-weight: bold;
	display: flex;
    justify-content: flex-end;
}
.mini-underline {
    position: absolute;
    width: 330px;
    height: 3px;
    background: var(--color_primary_equidad);
    display: block;
    margin-top: 10px;
}


.flex-pauseplay .flex-pause{
	    /*margin-left: 63%;*/
	    margin-left: 70%;
	    width: 90px;
	    top: 54%;
	    background: rgba(0, 0, 0, 0.7);
	 }



@media only sreen and (max-width: 414px){
.mini-underline {
	    margin-top: 10px;
	     width: 310px;
   	 height: 3px;
	}

}
@media (max-width: 414px){

	.flex-control-paging li a {
     	margin-top: 61px !important;
	}
	.content-description p{
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}

	.flex-direction-nav a {
   		display: none;
    }
    .flex-pauseplay{

	display:none;
	}

	.mini-underline {
	    margin-top: 10px;
	     width: 310px;
   	 height: 3px;
	}
	#SliderHome2 {
	    display: grid;
	    grid-template-columns: repeat(1, 1fr);
	   	row-gap: 20px;
	}

}

@media (max-width: 393px){
.mini-underline {

	     width: 270px;
 height: 2px;
	}

}





@media (max-width: 1024px){
.mini-underline {

	     width: 250px;
 height: 3px;
	}

}

@media (max-width: 360px){
.mini-underline {

	     width: 265px;
 height: 2px;
	}

}

@media (min-width: 414px) and (max-width: 1024px) {
	.flex-control-paging li a {
	    display: block;
	    background: #666;
	    background: rgba(0, 0, 0, 0.3);
	    cursor: pointer;
	    text-indent: -9999px;
	    border-radius: 3px;
	    -webkit-box-flex: 0;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    width: 40px;
	    height: 4px;
	    margin-right: 4px;
	    margin-left: 4px;
	    /* text-indent: -999px; */
	    background-color: rgba(0,0,0,.3);
	    margin-top: 135px;
   }
   .flex-direction-nav a::before {
	    font-family: flexslider-icon;
	    font-size: 30px;
	}

	.flex-pauseplay .flex-pause{
	    /*margin-left: 63%;*/
	    margin-left: 70%;
	    width: 90px;
	    top: 44%;
	    background: rgba(0, 0, 0, 0.7);
	 }



}

@media (min-width: 768px) and (max-width: 1024px) {

	.flex-pauseplay a{

	    bottom: 7px;
	    width: 140px;
	    position: absolute;
	    margin-left: 66%;
	 }
	 .flex-pauseplay .flex-pause{
	    /*margin-left: 63%;*/
	    margin-left: 70%;
	    width: 90px;
	    top: 46%;
	    background: rgba(0, 0, 0, 0.7);
	 }
	 .flex-direction-nav a {

    	top: 33%;
    }
     .flex-pauseplay a {
     top: 46%;
	}

	 .flex-control-paging li a {
        margin-top: 40px;
	 }
	 .flex-direction-nav a{
		margin-left:10px;
	}

}

@media only screen and (max-width: 688px) {

	.flex-pauseplay a{
	    bottom: 0px;
	    width: 140px;
	    position: absolute;
	    margin-left: 0%;
    	width: 130px;

	 }
	 .flex-pauseplay .flex-pause{
	    margin-left: 0%;
    	width: 82px;
	 }
	 .flex-control-paging li a {
        margin-top: 40px;
	 }

}
@media only screen and (max-width: 1025px) {
 	#SliderHome2 .align-items-start{display: contents;}

	#SliderHome2 .d-md-block{width: 100% !important;display: flex !important;flex-wrap: wrap;padding-left: 20px;}

	#SliderHome2 .row{--bs-gutter-x:0;}

	#SliderHome2 .titulo{color: #FFFFFF !important;font-size: 20px;text-align: left !important;min-height: 50px;font-family: "Work Sans";	line-height: 1.2 !important;margin-top: 5% !important;font-weight: 700;}

	#SliderHome2.col-md-4 {padding: 0px 0px 0px 10px !important;}

    #SliderHome2 .flex-control-nav {width: 100%;top:79% !important;bottom:auto;}
}





@media only screen and (min-width: 1280px) {
	.mini-underline {
	    margin-top: 10px;
	     width: 300px;
   	 height: 3px;
	}

	.titulo {

	    padding:10px;
	}
	.content-description {

	    padding: 10px;
	}
	.flex-pauseplay a{

		width: 140px;
   		margin-left: 68%;
    }
    .flex-pauseplay .flex-pause{
	    margin-left: 70.5%;
    	width: 111px;
    	top: 50%;
	 }
	 .flex-pauseplay a {

	    top: 50%;
	    background: rgba(0, 0, 0, 0.7);
    	padding: 0px 10px;
    }
	 .flex-direction-nav a {

    	top: 33%;
    }



}


@media only screen and (min-width: 1440px) {
	.mini-underline {

	     width: 330px;

	}

	.flex-pauseplay .flex-pause{
	    margin-left: 70.5%;
    	width: 111px;
    	top: 54%;
	 }
	 .flex-pauseplay a {

	    top: 54%;
	    background: rgba(0, 0, 0, 0.7);
    	padding: 0px 10px;
    }


}

@media only screen and (max-width: 800px) {

	.flex-pauseplay .flex-pause{
	    margin-left: 60%;
    	width: 111px;
    	top: 35%;
	 }
}

/* --------------------------- Codigo Actualizado --------------------------- */
#containerNewsHome{
	display: flex;
	flex-direction: column;
}

#containerNews1Home{
	display: flex;
	flex-direction: row;
	column-gap: 20px;
}

#news1Home{
	position: relative;
}

#news1Home a img{
	width: 100%;
}

#news2Home{
	position: relative;
}

.secondaryNewsHome{
	display: flex;
	flex-direction: row;
	column-gap: 10px;
}

.secondaryNewsHome > div:nth-child(1){
	width: 30%;
}

.containerCategoriesNewsHome{
	border-left: 4px solid #808080;
	background-color: #6698ff;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	padding: 5px 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	width: max-content;
	position: absolute;
	top: 0;
	left: 0;
}

.containerCategoriesNewsHomeSecondary{
	border-left: 4px solid #808080;
	background-color: #6698ff;
	color: #fff;
	font-weight: bold;
	font-size: 8px;
	padding: 4px 6px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	width: max-content;
	position: absolute;
	top: 0;
	left: 0;
}

.hl{
	width: 30px;
	height: 2px;
	background-color: red;
	display: inline-block;
}

.titleNew1Home{
	font-size: 12px;
}

.textNew1Home{
	font-size: 11px;
}

/* ------------------------ Banner enlaces de interes ----------------------- */
#bannerEnlacesInteresHome{
	display: flex;
	flex-direction: row;
	justify-content: center;
	background-color: #f7f6f6;
    padding: 10px 20px;
	border-radius: 12px;
	column-gap: 20px;
}

#bannerEnlacesInteresHome a{
	text-align: center;
	background-color: #fff;
	padding: 10px 20px;
	box-shadow: 2px 2px 10px 0px #D1D1D1;
	width: 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;
}

#bannerEnlacesInteresHome a img{
	width: 100px;
}

#bannerEnlacesInteresHome a p{
	color: #184c8b;
	font-weight: bold;
	text-align: center;
}

.btn1MoreNewsHome{
	color: #154a8b !important;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

.btn1MoreNewsHome i{
	color: #154a8b;
	font-size: 15px;
}
/* -------------------------------------------------------------------------- */